none
Need .Net Framework 4.0 and .Net Multi Targeting Framework 4.0 installer RRS feed

  • Question

  • I need to install .Net Framework 4.0 and .Net Multi Targeting Framework 4.0. I can install both by installing VS 2010, but we don't want to install the VS IDE. We just want to install those two part. 

    .Net Framework 4.0 is available that i have seen. But i am unable to find .Net multi targeting framework 4.0 separately. Can you please tell from where i can get the .Net multi targeting framework 4.0? Direct link would be very helpful.

    Thursday, July 18, 2013 1:22 PM

Answers

  • Hello tnayak02.05,

    Welcome to the MSDN forum!

    Thanks for your question.

    Are you asking the Multi-Targeting Pack for Microsoft .NET Framework 4.0.2.

    You can download from : http://www.microsoft.com/en-us/download/details.aspx?id=27758

    If not, could you please offer me more information about  the question? 

    Best regards.

    Monday, July 22, 2013 7:33 AM